%define module_version 0.005
%define module_name App-Math-Tutor
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(Hash/MoreUtils.pm) perl(IO/Dir.pm) perl(LaTeX/Table.pm) perl(Math/Complex.pm) perl(Math/Prime/Util.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(MooX/Cmd.pm) perl(MooX/Cmd/Tester.pm) perl(MooX/Options.pm) perl(Scalar/Util.pm) perl(Template.pm) perl(Template/Plugin/Latex.pm) perl(Test/More.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt1
Summary: lets one generate exercises for mathematical topic
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-Math-Tutor

Source0: http://cpan.org.ua/authors/id/R/RE/REHSACK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Provides a command line tool to generate math (calculating) exercides.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*
%files scripts
%_bindir/*

%changelog
* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

